.all-projects {
  margin: 0;
  padding: 5px;
}

.all-projects > h1, .project {
  margin: 10px;
  padding: 5px;
}

.container h1 {
  font-size: 40px;
}

.project {
  background: white;
  display: flex;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.project > h2, p {
  margin: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 90%;
}

.project-content > h3 {
  padding-top: 10px;
  padding-left: 15px;
}

.image-wrapper {
  display: inline-block;
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
  min-width: 280px;
  max-width: 280px;
}


.image-wrapper img {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.project-content{
  display: inline-block;
  width: auto;
  height: 100%;
}

.image-project {
  text-align: left;
  margin-bottom: 30px;
  margin-top: 30px;
  max-height: 500px;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.image-project img {
  max-height: 400px;
}
